header {
	background-color: #00779f;
	height: 112px;
	margin: 0 auto;
	width: 100%;
	background: url("../images/bg_header.jpg") repeat scroll 0 33px;
	background-color: rgba(0,112,150,1);
	background-repeat: no-repeat;
	z-index: 1000;
}

.top_bar_1 {
	background-color: #3b3b3b;
	width: 100%;
	height: 33px;
	position: relative;
	z-index: 4;
	font-family: "Sero", Arial, sans-serif;
}
.login_link {
	color: #fff;
	float: right;
	font-size: 13px;
	padding-right: 39px;
	padding-top: 10px;
	text-transform: uppercase;
}
.utility_nav {
	float: right;
}
.top_bar_1 ul li {
	list-style: none;
	float: left;
	margin-left: 30px;
}
.clearer {
	clear: both;
}
.utility {
	padding-right: 147px;
	width: auto;
}
.chosen_language {
	color: #fff;
	font-size: 14px;
	font-family: "Sero_bold", Arial, sans-serif;
	margin-left: 5px;
	text-transform: uppercase;
	vertical-align: middle;
	position: relative;
	top: -1px;
}
#main-menu {
	float: right;
}
.top-bar {
	z-index: 2;
}
.top_bar_1 .inner_left {
	margin: 0 auto;
	left: 15px;
	position: absolute;
	width: 200px;
	float: left;
}
.top_bar_1 .inner_right {
	width: 750px;
	float: right;
	height: 30px;
}
.item {
	float: left;
	max-width: 100px;
}
.mobile-menu {
	display: block;
}
.top-bar #secondary-menu {
	margin-right: 0px;
}
.show-for-small .top-bar {
	height: 100%;
}
.top_bar_1 .block-menu-block {
	display: block;
	float: right;
	margin-top: 0;
	padding-top: 0;
	margin-right: 12px;
}
.top_bar_1 .inner_right .block-menu-block .menu-block-wrapper {
	display: inline-block;
}
.top_bar_1 .inner_right .block-menu-block .menu-block-wrapper a {
	color: #fff;
	font-size: 13px;
	line-height: 33px;
/*	text-transform: uppercase;*/
}
#secondary-menu a {
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	line-height: 33px;
}
.top_search_container {
	width: auto;
	float: left;
}
.searchbox {
	position: relative;
	min-width: 26px;
	width: 0%;
	height: 26px;
	float: right;
	overflow: hidden;
	margin-top: 3px;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-ms-transition: width 0.3s;
	-o-transition: width 0.3s;
	transition: width 0.3s;
}
.searchbox-icon:hover {
	color: #cfcdcb;
}
.searchbox-input {
	top: 0;
	right: 0;
	border: 0;
	outline: 0;
	background: #dcddd8;
	width: 100%;
	height: 26px;
	margin: 0;
	padding: 0px 55px 0px 20px;
	font-size: 20px;
	color: red;
}
.searchbox-input::-webkit-input-placeholder {
color:#00658a;
}
.searchbox-input:-moz-placeholder {
color:#00658a;
}
.searchbox-input::-moz-placeholder {
color:#00658a;
}
.searchbox-input:-ms-input-placeholder {
color:#00658a;
}
.searchbox-submit.columns {
	width: 26px;
	height: 26px;
	display: block;
	position: absolute;
	top: 0;
	font-size: 22px;
	right: 0;
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	line-height: 26px;
	text-align: center;
	cursor: pointer;
	color: #dcddd8;
	background: #172b3c;
}
.right-off-canvas-menu .off-canvas-inner .searchbox-submit {
	width: 26px;
	height: 26px;
	display: block;
	position: absolute;
	top: 0;
	font-family:  Arial, "microsoft yahei"i;
	font-size: 16px;
	right: 0;
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
	line-height: 26px;
	text-align: center;
	cursor: pointer;
	color: #dcddd8;
	background: #172b3c;
	width: 100px;
}
.searchbox-icon {
	color: #fff;
	background: #3b3b3b;
	z-index: 90;
	font-size: 18px;
	font-family: 'fontello';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	width: 26px;
	height: 26px;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 26px;
}
.searchbox-submit {
	font-family: 'fontello';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.searchbox-icon:before, .searchbox-submit:before {
	content: '\e80e';
	font-family: "fontello";
	margin-right: 10px;
	margin-left: 7px;
	line-height: 26px;
}
.searchbox-open {
	width: 200px;
}
.byline {
	position: absolute;
	top: 150px;
	left: 30%;
	text-align: center;
	font-size: 18px;
}
.byline a {
	text-decoration: none;
	color: #d74b4b;
}
/*.no-js .searchbox {
	width: 100%;
}
#search-block-form .searchbox-submit {
	background: #3b3b3b none repeat scroll 0 0;
	position: absolute;
	right: 0;
	top: -1px;
	padding-top: 1px;
	color: #fff;
	font-family: "fontello";
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
#search-block-form.searchbox-open .searchbox-submit {
	z-index: 999;
}
#search-block-form .searchbox-submit:hover {
	color: #cfcdcb;
}
.right-off-canvas-menu .searchbox-icon {
	display: none !important;
}*/
.navigation_region {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
	width: 100%;
}
#main-menu {
	float: right;
}
.menu {
	list-style: none;
}
.menu li {
	float: left;
	margin-right: 20px;
}
.menu li:first-child {
	margin-left: 20px;
}
.mobile-menu .ui-widget a {
	font-family: "Sero_bold", Arial, sans-serif;
}
.megamenu-skin-minimal {
	background: none;
}
ul.megamenu-menu {
	float: right;
	list-style: outside none none;
	margin-top: 14px;
}
h2.megamenu-active a {
	border-bottom: 2px solid #fff;
	padding-bottom: 4px;
}
.megamenu-parent-title a {
	color: #fff;
	font-family: "Sero_bold", Arial, sans-serif;
	text-transform: uppercase;
}
.megamenu-parent-title1 a {
	color: #fff;
	font-family: "Sero_bold", Arial, sans-serif;
	text-transform: uppercase;
}


.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs hr {
	background-color: #b6b6b6;
	border: medium none;
	color: #b6b6b6;
	height: 1px;
	margin: 7px 0 10px -1px;
	width: 90%;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs ul {
	list-style-type: none;
	margin: 0;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs td {
	padding-right: 15px;
	vertical-align: top;
	width: 170px;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs li {
	margin: 0;
	padding: 3px 0;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .mega-menu-product-line-title, .block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .mega-menu-product-line-title-small {
	font-size: 12px;
	font-family: "Sero_bold", Arial, sans-serif;
	margin: 0;
	text-shadow: 0.5px 0.5px 0 #ffffff;
	text-transform: uppercase;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs p {
	margin: 0;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .mega-menu-product-line-title-small {
	font-size: 11px;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs #rotors_menu {
	padding-top: 5px;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .mega-menu-product-line-title a {
	color: #333333;
	margin: 0;
	text-shadow: 0.5px 0.5px 0 #ffffff;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs li {
	font-size: 11px;
	text-transform: uppercase;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs li a {
	color: #333333;
	display: inline-block;
	margin: 0;
	text-shadow: 0.5px 0.5px 0 #ffffff;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs a:hover {
	color: #46abd1;
	text-decoration: none;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs {
	margin-top: 10px;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .tabs-content {
	display: none;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .tabs-content.active {
	display: block;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .tabs {
	background: transparent url("../images/bg-tabs-selector.png") no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 100%;
	margin-left: 0;
	margin-right: 10px;
	min-height: 200px;
	text-align: right;
	width: 117px;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .tabs .active {
	color: #006588;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .tabs li {
	padding: 0 20px 0 0;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .tabs li, .block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .tabs li a {
	margin: 0;
}
.block-hunter-mega-menu-hunter-mega-menu #mega_menu_tabs .tabs li a {
	font-family: "Sero_bold", Arial, sans-serif;
	padding: 5px 10px 10px;
}
.megamenu-slot ul.megamenu-items {
	list-style-position: inside;
	margin-right: 40px;
	float: left;
}
.megamenu-menu li .megamenu-bin .megamenu-slot.last {
	margin-right: 0;
}
.megamenu-menu li.leaf-0 .megamenu-bin .megamenu-slot.leaf-0 {
	width: 39%;
}
.megamenu-menu li.leaf-0 .megamenu-bin .megamenu-slot.leaf-1 {
	width: 20%;
}
.megamenu-menu li.leaf-1 .megamenu-bin .megamenu-slot.leaf-0 {
	width: 20.7%;
}
.megamenu-menu li.leaf-1 .megamenu-bin .megamenu-slot.leaf-1 {
	width: 20.7%;
}
.megamenu-menu li.leaf-1 .megamenu-bin .megamenu-slot.leaf-2 {
	width: 44%;
}
.megamenu-menu li.leaf-2 .megamenu-bin .megamenu-slot {
	width: 21%;
}
.megamenu-menu li.leaf-3 .megamenu-bin .megamenu-slot {
	width: 30%;
}
.menu {
	list-style: none;
}
.menu li {
	float: left;
	margin-right: 18px;
}
.menu li:first-child {
	margin-left: 18px;
}
.top_bar_1 .inner_right .block-menu-block .menu-name-menu-hunter-sso-login-link ul li {
	margin-left: 30px;
}
.columns_container a:hover {
	text-decoration: none;
}
.megamenu-menu ul a:hover {
	text-decoration: none;
	color: #CFCDCB;
}
.navbar-overlay {
	border-bottom: 1px solid transparent;
	height: 0;
	left: 0;
	position: absolute;
	top: 0;
	background-color: #106688;
	width: 100%;
	z-index: 3;
	opacity: .98;
	-webkit-transition: height 300ms ease-in-out 0s, border 0s linear 0s;
	-moz-transition: height 300ms ease-in-out 0s, border 0s linear 0s;
	-o-transition: height 300ms ease-in-out 0s, border 0s linear 0s;
	transition: height 300ms ease-in-out 0s, border 0s linear 0s;
}
.nav-container {
	margin: 0 auto;
	position: static;
	height: 80px;
}
.navigation_region .block-megamenu {
	padding: 15px 20px 10px 200px;
}

.block-hunter-mega-menu-hunter-mega-menu {
	display: none;
	left: 0;
	margin: 20px 20px 0;
	position: absolute;
	top: -20px;
	width: 920px;
	z-index: 100;
}
.block-hunter-mega-menu-hunter-mega-menu {
	display: none;
	left: 0;
	margin: 20px 20px 0;
	position: absolute;
	top: 0px;
	width: 920px;
	z-index: 100;
}
.block-hunter-mega-menu-hunter-mega-menu .block-content-inner {
	background: #cfcdcb none repeat scroll 0 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-top: 37px;
	padding: 10px;
}
header .megamenu-menu .columns_container {
	top: -19000px;
	-webkit-transition: opacity 500ms cubic-bezier(0.42, 0, 0.58, 1) 0ms;
	-moz-transition: opacity 500ms cubic-bezier(0.42, 0, 0.58, 1) 0ms;
	-o-transition: opacity 500ms cubic-bezier(0.42, 0, 0.58, 1) 0ms;
	transition: opacity 500ms cubic-bezier(0.42, 0, 0.58, 1) 0ms;
	z-index: 3;
	width: 100%;
	left: 0px;
	opacity: 0;
	max-height: 0px;
	position: absolute;
}
header.hovering .megamenu-menu .columns_container {
	top: auto;
}
.megamenu-menu .megamenu-parent-title {
	display: inline;
	position: relative;
	z-index: 4;
}

.megamenu-menu .megamenu-parent-title1 {
	display: inline;
	position: relative;
	z-index: 4;
}

.navigation_region {
	height: 80px;
	width: 100%;
	position: relative;
}
.megamenu-item {
	line-height: 26px;
}
.megamenu-skin-minimal .megamenu-bin {
	border: none;
	border-radius: 0;
	background: none;
}
.megamenu-parent {
	float: left;
}
.megamenu-parent1 {
	float: left;
}
.megamenu-menu .megamenu-parent {
	padding-left: 15px;
	padding-right: 15px;
	position: static;border-right:solid 1px #ccc;
}
.megamenu-menu .megamenu-parent1 {
	padding-left: 15px;
	padding-right: 15px;
	position: static;border-right:solid 1px #ccc;
}


@media only screen and (max-width:1300px) {
	.megamenu-menu .megamenu-parent {
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 0px;
	position: static;
}
.megamenu-menu .megamenu-parent h2{ font-size:12px;}
.megamenu-menu .megamenu-parent1 {
	margin-left: 0px;
	padding-left:10px;
	padding-right:10px;
	margin-right: 0px;
	position: static;
}
.megamenu-menu .megamenu-parent1 h2{font-size:12px;}
	
	}
	
@media only screen and (max-width:1060px) {
	
		.megamenu-menu .megamenu-parent {
	margin-left: 0px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 0px;
	position: static;
}.megamenu-parent-title a{font-size:10px;}
.megamenu-menu .megamenu-parent h2{ font-size:10px;}
.megamenu-menu .megamenu-parent1 {
	margin-left: 0px;
	padding-left:5px;
	padding-right:5px;
	margin-right: 0px;
	position: static;
}
.megamenu-menu .megamenu-parent1 h2{font-size:10px;}
	}	
	

	

.megamenu-menu li.megamenu-parent-3 {
	margin-left: 20px;
	margin-right: 0px;
	position: static;
}
.megamenu-menu li.megamenu-parent-4, .megamenu-menu li.megamenu-parent-5 {
	margin: 0;
}
.megamenu-menu .megamenu-bin {
	left: 0;
	overflow: hidden;
	position: relative;
	top: 0;
	z-index: 10000;
	padding-top: 130px;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}
.megamenu-menu ul a {
	font-size: 14px;
	text-decoration: none;
	color: #fff;
}
.megamenu-menu .megamenu-slot {
	margin-bottom: 0.5em;
	margin-right: 5%;
	min-height: 270px;
	width: auto;
}
.megamenu-skin-minimal .megamenu-slot-title, .megamenu-skin-minimal .megamenu-slot-title a {
	background: rgba(0,0,0,0) none repeat scroll 0 0;
	color: #fff;
	font-size: 16px;
	font-family: "Sero_bold", Arial, sans-serif;
	text-align: left;
	text-transform: uppercase; font-weight:bold;
}
.navigation_region .megamenu-menu .megamenu-slot-title {
	border-bottom: 1px solid #fff;
	margin-bottom: 16px;
	padding-bottom: 16px;
}
.megamenu-skin-minimal .megamenu-slot {
	border-bottom: none;
}
.megamenu-slots-columnar li.megamenu-slot {
	float: left;
	list-style: outside none none;
}
.clearfix::after, .clearfix .inner::after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: auto;
	visibility: hidden;
}
.block-menu ul li a, .block-menu ul li .text-item {
	color: #fff;
	font-family: Arial, Helvetica, Verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 16px;
	height: 33px;
	line-height: 33px;
	padding: 11px 20px;
}
.block-menu ul li {
	display: inline;
	float: left;
	list-style: outside none none;
	position: relative;
}
.main_logo a img.logo {
	width: 100%;
}
.tab-bar button {
	border: none;
}

.sub_header {
	background-color: #e4e1dd;
	width: 100%;
	height: 32px;
	padding-left: 92px;
	box-sizing: border-box;
}
.sub_header_inner {
	color: #006488;
	display: block;
	font-size: 14px;
	font-family: Arial, "microsoft yahei";
	letter-spacing: 0.4px;
	
	line-height: 34px;
	/*text-transform: uppercase;*/
	text-align: left;
}
.off-canvas_sso_login {
	float: right;
	color: #fff;
	font-family: "Sero_bold", Arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
	width: 50%;
}
.off-canvas_sso_login a {
	color: #fff;
}
.off-canvas_sso_login a:hover:before {
	color: #cfcdcb;
}
.sso_login {
	float: right;
	margin-left: 30px;
	margin-right: 20px;
}
.sso_login a {
	color: #fff;
	font-size: 13px;
	line-height: 33px;
	text-transform: uppercase;
}
.off-canvas_sso_login a:before {
	color: #fff;
	content: '\e80d';
	font-family: "fontello";
	font-size: 15px;
	line-height: 33px;
	margin-right: 10px;
	text-transform: uppercase;
}
.sso_login a:before {
	color: #3b3b3b;
	content: '\e90d';
	font-family: "fontello";
	font-size: 13px;
	line-height: 33px;
	margin-right: 10px;
	text-transform: uppercase;
}
.sso_login a:hover:before {
	color: #3b3b3b;
}
.mobile_utility .language_selector:hover, .off-canvas_sso_login a:hover, .off-canvas_sso_login a:hover:before {
	color: #47abd1;
}
.very_top_search input {
	margin: 0;
	padding: 0 6px;
	border: none;
}
.top_bar_1 .inner_right .block-menu-block .menu-block-wrapper li {
	margin-left: 20px;
}
.top_bar_1 a:hover {
	color: #cfcdcb;
}
.top_bar_1 .inner_right .block-menu-block .menu-block-wrapper a:hover {
	color: #cfcdcb;
}
.language_selector a.icon-globe {
	color: #fff;
	display: inline-block;
	font-size: 22px;
	margin-top: 5px;
	padding-top: 0;
	vertical-align: middle;
}
.language_selector a.icon-globe:hover {
	color: #cfcdcb;
}
.language_selector a.icon-globe:hover .chosen_language {
	color: #cfcdcb;
}
.language_selector {
	float: left;
	margin-top: 0;
}
.navigation_region .menu {
	display: inline-block;
	float: right;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 51px;
}
#secondary-menu {
	margin-right: 37px;
	display: inline-block;
	float: right;
}
#secondary-menu-links li {
	float: left;
}
#toolbar img {
	width: auto;
}
#secondary-menu #secondary-menu-links.links li {
	margin-left: 15px;
}
.translation-set-links-display {
	display: block;
}
.translation-set-links-fancy-flyout {
	display: none;
	position: absolute;
	width: 110px;
	z-index: 9999;
	float: none;
	clear: both;
	border: none;
	background: #e9e9e9;
	border-radius: 4px;
	padding: 2px 0;
}
.translation-set-links-display img {
	cursor: pointer;
}
.translation-set-links-fancy-flyout img {
	width: 16px;
	height: 11px;
	cursor: pointer;
}
.translation-set-links-language-name {
	width: 75px;
	text-align: center;
	display: inline-block;
}
.translation-set-links {
	padding: 3px 5px;
}
.translation-set-links-title {
	font-size: 11px;
	text-transform: uppercase;
	background: #e9e9e9;
	padding: 2px 10px;
	border-radius: 5px;
	font-weight: 600;
	color: #555555;
	cursor: pointer;
}
.l-messages .alert-box {
	font-weight: normal;
}
.alert-notice {
	border: 3px solid #ccc;
	border-radius: 4px;
	padding: 10px;
	background: url("../images/icon-warning-32.png") no-repeat 16px 13px;
	margin-bottom: 20px;
	min-height: 38px;
}
.alert-notice p {
	padding: 8px 0 8px 55px;
	margin: 0;
}
.alert-notice.width-600, .alert-notice.width-550, .alert-notice.width-500, .alert-notice.width-450, .alert-notice.width-400, .alert-notice.width-320, .alert-notice.width-300 {
	margin: 20px auto;
}
.front .column, .front .columns {
	float: left;
	position: relative;
}
.l-featured.row {
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
}
.row {
	max-width: 100%;
}
.row.l-main {
	background-color: #fff;
	margin: 0 auto;
	width: 100%;
}
.large-12 {
	max-width: 1150px;
	position: relative;
	width: 100%;
}
.large-12.columns {
	max-width: 1150px;
	margin: 0 auto;
	float: none;
}
.main_logo {
	/*float: left;*/
	margin-left: 93px;
	/*margin-top: 4px;
	max-width: 358px;
	position: relative;
	z-index: 4;*/
}
	
	

.tagline {
	border-left: 2px solid #47abd1;
	color: #fff;
	float: left;
	font-size: 1.5em;
	font-style: italic;
	height: 37px;
	line-height: 43px;
	margin-left: 17px;
	margin-top: 22px;
	padding-left: 18px;
	position: relative;
	width: auto;
	z-index: 3;display:none;
}
.tagline .registered {
	display: inline-block;
	font-size: 9px;
	left: -2px;
	line-height: 33px;
	position: relative;
	vertical-align: top;
}
.logo {
	max-width: 380px;
}
.top-bar .toggle-topbar.menu-icon {
	left: 15px;
	margin-top: -16px;
	padding-left: 40px;
	top: 50%;
}
.front main {
	padding-top: 2%;
	padding-bottom: 2%;
}
.front .social_row {
	margin-top: 0;
}